[Touch-packages] [Bug 1885313] Re: evince crashes when opening rfc8798.pdf

2020-07-07 Thread Sebastien Bacher
@Erik, thanks for confirming it's fixed for you on focal. We should get the poppler version in the evince snap updated -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to poppler in Ubuntu. https://bugs.launchpad.net/bugs/1885313

[Touch-packages] [Bug 1885313] Re: evince crashes when opening rfc8798.pdf

2020-07-02 Thread Erik Auerswald
The tested snaps indeed use the same libpoppler version as found in 18.04. I have created a 20.04 boot medium and tested evince using the "try Ubuntu without installation". This did indeed work, so I stand corrected that the bug is fixed in current Ubuntu releases. The evince version in 20.04 is

[Touch-packages] [Bug 1885313] Re: evince crashes when opening rfc8798.pdf

2020-07-02 Thread Kai Kasurinen
(and this bug is duplicate of bug 1849888) Ubuntu 19.10 has poppler 0.80.0-0ubuntu1 I guess evince snaps has same poppler as on Ubuntu 18.04: https://gitlab.gnome.org/GNOME/evince/-/blob/master/build-aux/snap/snapcraft.yaml

[Touch-packages] [Bug 1885313] Re: evince crashes when opening rfc8798.pdf

2020-07-02 Thread Kai Kasurinen
Debian unstable has poppler 0.71.0-6 Ubuntu 20.04 has poppler 0.86.1-0ubuntu1 and from debian bug report: "This appears to have been fixed in libpoppler-glib8_0.85.0-1 inexperimental (or at least, I can't reproduce it in that version)" ** Package changed: evince (Debian) => poppler (Debian)

[Touch-packages] [Bug 1885313] Re: evince crashes when opening rfc8798.pdf

2020-07-02 Thread Erik Auerswald
The Debian bug report clearly shows that current unstable still exhibits the bug. Since Ubuntu is based on unstable, every Ubuntu version, released or in development, still exhibits this bug. As before, the bug is closed as "fixed", but it is not fixed. The first possible fix in an LTS release

[Touch-packages] [Bug 1885313] Re: evince crashes when opening rfc8798.pdf

2020-07-01 Thread Sebastien Bacher
The focal version of poppler doesn't have the issue as pointed in the Debian report ** Package changed: evince (Ubuntu) => poppler (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to poppler in Ubuntu.